(rapid args-fold) 0.1.0

A program argument processor compatible with SRFI 37

This Snow package is federated from http://snow-fort.org/. Installation requires Akku >=0.5.0.

Original license field: (gpl3)

Maintainers: Marc Nieper-Wißkirchen <marc@nieper-wisskirchen.de>.

These (possibly optional) dependencies are not packaged: (rapid runtime-environment).

$ akku install "(rapid args-fold)"
$ .akku/env

Authors

Marc Nieper-Wißkirchen

License

GPL-3.0-or-later

Dependencies

^1.0.0-beta.3